.u-section-1 .u-sheet-1 {
  min-height: 1011px;
}

.u-section-1 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 934px;
  grid-auto-columns: 100%;
  --gap: 10px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 10px 8px 0;
}

.u-section-1 .u-text-1 {
  margin: 11px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 27px 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 10px 8px 0;
}

.u-section-1 .u-text-3 {
  margin: 11px auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: 27px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 10px 8px 0;
}

.u-section-1 .u-text-5 {
  margin: 11px auto 0 0;
}

.u-section-1 .u-text-6 {
  margin: 27px 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px 10px 8px 0;
}

.u-section-1 .u-text-7 {
  margin: 11px auto 0 0;
}

.u-section-1 .u-text-8 {
  margin: 27px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 10px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 10px;
  }
}